lib64qt3-psql-3.3.8b-40.mga5.x86_64.rpm


Advertisement

Description

lib64qt3-psql - PostgresSQL plugin for Qt

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename lib64qt3-psql-3.3.8b-40.mga5.x86_64.rpm
Package name lib64qt3-psql
Package version 3.3.8b
Package release 40.mga5
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt-project.org
License GPLv3+ and QPL
Maintainer -
Download size 28.30 KB
Installed size 68.41 KB
This package contain the PostgresSQL plugin for Qt.

Alternatives

Package Version Architecture Repository
lib64qt3-psql - - -

Requires

Name Value
lib64qt3 == 3.3.8b-40.mga5
libpq.so.5()(64bit) -
libqt-mt.so.3()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64qt3-psql == 3.3.8b-40.mga5
lib64qt3-psql(x86-64) == 3.3.8b-40.mga5
libqsqlpsql.so()(64bit) -
qt3-PostgreSQL == 3.3.8b-40.mga5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64qt3-psql-3.3.8b-40.mga5.x86_64.rpm
Source Package qt3-3.3.8b-40.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64qt3-psql rpm package:
    # urpmi lib64qt3-psql

Files

Path
/usr/lib64/qt3/plugins/sqldrivers/libqsqlpsql.so

Changelog

2015-04-24 - luigiwalser <luigiwalser> 3.3.8b-40.mga5
+ Revision: 820680
- add patch from fedora to fix CVE-2015-1860
2015-03-09 - luigiwalser <luigiwalser> 3.3.8b-39.mga5
+ Revision: 818255
- add patch from fedora to fix CVE-2015-0295
2014-11-25 - cjw <cjw> 3.3.8b-38.mga5
+ Revision: 799064
- rebuild against postgresql9.4
2014-10-15 - umeabot <umeabot> 3.3.8b-37.mga5
+ Revision: 739847
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 3.3.8b-36.mga5
+ Revision: 688527
- Mageia 5 Mass Rebuild
2014-06-10 - luigiwalser <luigiwalser> 3.3.8b-35.mga5
+ Revision: 635417
- add patches from fedora to fix CVE-2013-4549, CVE-2014-0190, and fmt-sec errors
+ fwang <fwang>
- update url
2014-04-23 - fwang <fwang> 3.3.8b-34.mga5
+ Revision: 617513
- do not promote stack protector
- drop png12 patches
- build with png12
- fix build with recent freetype
+ tv <tv>
- add a patch from NetBSD (though FC) in order to build with libpng15+
+ umeabot <umeabot>
- Mageia 4 Mass Rebuild
2013-08-27 - tv <tv> 3.3.8b-33.mga4
+ Revision: 472369
- rebuild for new libmng
2013-01-13 - umeabot <umeabot> 3.3.8b-32.mga3
+ Revision: 379947
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2013-01-09 - neoclust <neoclust> 3.3.8b-31.mga3
+ Revision: 343888
- Fix buildrequires

See Also

Package Description
lib64qt3-sqlite-3.3.8b-40.mga5.x86_64.rpm Sqlite 2 plugin for Qt
lib64qt3support4-4.8.6-9.mga5.x86_64.rpm Qt4 Component Library
lib64qt4-devel-4.8.6-9.mga5.x86_64.rpm Development files for the Qt4 GUI toolkit
lib64qt5-gstreamer-devel-1.2.0-2.mga5.x86_64.rpm Development files for Qt5Gstreamer
lib64qt5base5-devel-5.4.0-7.mga5.x86_64.rpm Development files for the Qt5 GUI toolkit
lib64qt5bluetooth-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtBluetooth
lib64qt5bluetooth-private-devel-5.4.0-1.mga5.x86_64.rpm Devel files needed to build apps based on QtBluetooth
lib64qt5bluetooth5-5.4.0-1.mga5.x86_64.rpm Qt5 Component Library
lib64qt5bootstrap-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtBootstrap
lib64qt5clucene-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5clucene-private-devel-5.4.0-2.mga5.x86_64.rpm Devel files needed to build apps based on QtCLucene
lib64qt5concurrent-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtConcurrent
lib64qt5concurrent5-5.4.0-7.mga5.x86_64.rpm Qt5 3D Lib
lib64qt5core-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
lib64qt5core-private-devel-5.4.0-7.mga5.x86_64.rpm Devel files needed to build apps based on QtCore
Advertisement
Advertisement